#expandadiv_container, #expandadiv_1, #expandadiv_2, #expandadiv_3 {
	position: relative;
	width:100%;
	margin: 0;
	height: 186px; /* height of the ExpandADiv */
	overflow: hidden;
}


	#expandadiv_bg_1, #expandadiv_bg_2, #expandadiv_bg_3 {
		width:100%;
		height: 186px; /* height of the ExpandADiv */
		margin: 0;
		background: url('/images/layouts/expandadiv_fade.png') repeat-x top #69463f; 
	}
	
		#expandadiv_dropdown_1 {
			position: relative;
			width: 100%;
			height: 164px;
			padding:2px 0;
			margin: 0 auto;
			font-family: Helvetica,Arial,sans-serif;
			font-size: 11px;
			/* font-weight:bold; */
			color: #fff;
			top: 16px;
		}
		
		#expandadiv_dropdown_2 {
			position: relative;
			width: 1000px;
			height: 145px;
			padding:10px 0;
			margin: 0 auto;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 11px;
			color: #fff;
		}
		
		#expandadiv_dropdown_3 {
			position: relative;
			width: 1000px;
			height: 145px;
			padding:16px 0;
			margin: 0 auto;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 11px;
			color: #fff;
		}
			#expandadiv_dropdown_3 a {
				color: #fff;
				text-decoration: none;
				}
		
			#expandadiv_center {
				position: relative;
				margin: 0 auto;
				padding: 0;
			}
		
		#expandadiv1_column_container {
			margin: 0 auto;
		}

			.expandadiv1_column {
				float: left;
				margin: 0 11px;
				text-align: left;
				width: 88px;
			}
		
				.expandadiv1_group {
					margin-bottom: 20px;
					font-size: 11px;
				}
		
				.expandadiv1_group a {
					text-decoration: none;
					color:#FFFFFF;
					line-height:14px;
				}
		
				.expandadiv1_group a:hover {
					text-decoration: underline;
				}
		
				.expandadiv1_group a.expandadiv1_header {
					color: #fff;
					text-transform: uppercase;
					font-weight: 800;
				}
				
		
			#expandadiv_right_1 {
				float: left;
				text-align: left;
				margin-left: 10px;
			}
			
			.closebox1 {
				position: absolute;
				top: 335px;
				right: 189px;
			}

		#expandadiv2_column_container {
			margin: 0 auto;
		}

			.expandadiv2_column {
				float: left;
				margin: 0 11px;
				text-align: right;
				max-width: 120px;
			}
		
				.expandadiv2_group {
					margin-bottom: 20px;
					font-size: 12px;
				}
		
				.expandadiv2_group a {
					color: #fff;
					text-decoration: none;
					line-height:18px;
				}
		
				.expandadiv2_group a:hover {
					text-decoration: underline;
				}
		
				.expandadiv2_group a.expandadiv2_header {
					color: #99c1ca;
					font-weight: 800;
				}
				
				.closebox2 {
					position: absolute;
					top: 335px;
					right: 255px;
				}
				
				
		#expandadiv_left_3 {
			position: relative;
			float: left;
			text-align: left;
			line-height: 16px;
			font-size: 12px;
			color:#FFFFFF;
			height:237px;
		}
		
			.service_image {
				position: relative;
				top:22px;
				margin-left:30px;
				float: left;
				padding-right: 13px;
			}
			
			.service_image2 {
				position: relative;
				top:22px;
				margin-left:30px;
				float: left;
				padding-right: 13px;
			}
			
			#serviceContainer {
				position: relative;
				float:left;
			}
			
				.service_header {
					position: relative;
					margin: 0;
					padding: 0;
					color:#9aa93d;
					font-size: 20px;
					top:27px;
					font-weight: normal;
				}
				
				.service_body {
					position: relative;
					top:28px;
					width:250px;
				}
			
				.service_header2 {
					position: relative;
					margin: 0;
					padding: 0;
					color:#9aa93d;
					font-size: 20px;
					top:27px;
					font-weight: normal;
				}
				
				.service_body2 {
					position: relative;
					top:28px;
					width:250px;
				}
				
/*
					.service_body p {
						margin: 0 0 18px;
				}
*/
			
		#divider {
			position: relative;
			float:left;
			width:1px;
			height:237px;
		}
			
		#expandadiv_right_3 {
			position: relative;
			float: left;
			text-align: left;
			line-height: 16px;
			font-size: 12px;
			color:#FFFFFF;
			height:237px;
		}
				
		.closebox3 {
			position: absolute;
			top: 335px;
			right: 322px;
		}
